"Company Name Placeholder" = "회사 이름";
"Contact Email Placeholder" = "이메일 주소";
"Contact Email" = "이메일";
"Contact Name Placeholder" = "이름";
"Contact Name" = "연락처";
"Contact Phone Placeholder" = "전화번호";
"Contact Phone" = "전화";
"Contact Website Placeholder" = "헬프데스크 웹사이트";
"Contact Website" = "웹사이트";
"Locked to Team" = "팀에 잠금";
"Locked to Teams" = "팀에 잠금";
"Notes Placeholder" = "";
"Notes" = "메모";
"Organization Name" = "조직";
"Reference Number Placeholder" = "참조 번호";
"Reference Number" = "참조 번호";
